package cn.com.qmth.examcloud.core.oe.websocket.api.client;

import org.springframework.stereotype.Service;

import cn.com.qmth.examcloud.core.oe.websocket.api.AudioAnswerWebsocketCloudService;
import cn.com.qmth.examcloud.core.oe.websocket.api.request.SendAudioAnswerMessageReq;


@Service("audioAnswerWebsocketCloudService")
public class AudioAnswerWebsocketCloudServiceClient extends AbstractCloudClientSupport implements AudioAnswerWebsocketCloudService{

	/**
	 * 
	 */
	private static final long serialVersionUID = -183204183805080432L;

	@Override
	public void sendMessage(SendAudioAnswerMessageReq sendMessageReq) throws Exception {
		post("audioAnswerWebsocket/sendMessage",sendMessageReq);
	}

}
